%
% CWEB/INCLUDE $VER: CWEB_ECMA94.W 1.6 (13.01.2019)
%
% SYNOPSIS:
%    Transliteration table for umlauts and special characters
%    according to the ISO 8859-1/ECMA-94/Latin-1 codepage.
%    @@include this file in limbo.
%    Note that not all equivalents to the TeX macros are present.
%
% DATE: 28.03.94: Derived from ECMA94.TEX (V1.0)
%
% AUTHOR:
%    Andreas Scherer <https://ascherer.github.io/>
%
% Please send suggestions (pull requests) and bug reports (issues)
% to https://github.com/ascherer/cwebbin
%
% COPYRIGHT: There is no restriction to the usage of this file.
%
% CHANGES:
%    March 25, 1996: New postal address.  (V1.2)
%    August 13, 1998: New e-mail address.  (V1.3)
%    June 11, 2000: Include matching TeX macros.  (V1.4)
%    July 10, 2017: Complete overhaul.  (V1.5)
%    January 13, 2019: Non-generic names.  (V1.6)

\input cweb_ecma94.sty
\noatl

@q b0 @>   @q b1 @>   @q b2 @>   @q b3 @>   @q b4 @>   @l b5 mu
@q b6 @>   @q b7 @>   @q b8 @>   @q b9 @>   @q ba @>   @q bb @>
@q bc @>   @q bd @>   @q be @>   @q bf @>
@l c0 A    @l c1 A    @l c2 A    @l c3 A    @l c4 Ae   @l c5 AA
@l c6 AE   @l c7 C    @l c8 E    @l c9 E    @l ca E    @l cb Ee
@l cc I    @l cd I    @l ce I    @l cf Ie
@q d0 @>   @l d1 N    @l d2 O    @l d3 O    @l d4 O    @l d5 O
@l d6 Oe   @q d7 @>   @l d8 O    @l d9 U    @l da U    @l db U
@l dc Ue   @l dd Y    @q de @>   @l df ss
@l e0 a    @l e1 a    @l e2 a    @l e3 a    @l e4 ae   @l e5 aa
@l e6 ae   @l e7 c    @l e8 e    @l e9 e    @l ea e    @l eb ee
@l ec i    @l ed i    @l ee i    @l ef ie
@q f0 @>   @l f1 n    @l f2 o    @l f3 o    @l f4 o    @l f5 o
@l f6 oe   @q f7 @>   @l f8 o    @l f9 u    @l fa u    @l fb u
@l fc ue   @l fd y    @q fe @>   @l ff ye
